Subject: Re: EOL 5/2/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 May 2001 12:08:00 -0700 (PDT)

As you probably know, Rogers (in the East) and Don (in the West) will be working directly with the wholesale desk.   Tim and I will ensure a fair balance is achieved between retail and wholesale.

As an Enron shareholder, I fully appreciate that we need explosive growth and profitability out of EES, particularly with reduced volatility in gas and power markets over the next several years.

I am commited to ensuring that the retail risk management organization is offered all the tools, information, systems, competitive pricing, etc. to allow EES to offer fully bundled competitively priced products to retail customers.

I look forward to working with you and Dave in continuing to grow this business.